<?xml version="1.0" encoding="UTF-8"?>
<Window size="820,520" caption="0,0,0,-36" mininfo="820,520" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14_B" name="微软雅黑" size="14" bold="true"/>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="file='ep/mainskin/SetWnd/bk.png' grid='1,*,1;36,*,1' src='9,9,26,59'">
		<HorizontalLayout height="36">
			<Label text="工具箱" padding="11,8,0,0" height="20" font="IDF_14_B" autosize="true" textcolor="0xFFFFFFFF"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>		
		<UIToolTileLayout name="ep_toolbar_list" padding="90,55,0,0" width="700" itemsize="128,120" vscrollbar="true">
				<!--1行-->
				<ChildLayoutEx width="120" padding="0,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravclrfile\clrfile.exe" usercmd=" \936" subbtntext="垃圾清理" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='0,0,60,60'"/>
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rdf\utool.exe" subbtntext="U盘工具" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='60,0,120,60'"/>
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravfixsys\fixsys.exe" usercmd=" \936" subbtntext="电脑修复" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='120,0,180,60'"/>
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravbootopt\bootopt.exe" subbtntext="开机优化" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='180,0,240,60'"/>
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="xav\minigreen.exe" subbtntext="杀毒盘制作" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='60,120,120,180'"/>
				<!--2行-->
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="xav\rsbootbk.exe" subbtntext="引导区工具" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='240,0,300,60'"/>
				<ChildLayoutEx width="120" padding="0,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravfixcookie\cookie.exe" subbtntext="隐私清理" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='0,60,60,120'"/>
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravtrace\trace.exe" subbtntext="痕迹清理" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='60,60,120,120'"/>
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravshellext\shellext.exe" subbtntext="右键管理" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='120,60,180,120'"/>
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravprocess\process.exe" usercmd=" \936" subbtntext="进程管理" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='180,60,240,120'"/>
				<!--3行-->
				<ChildLayoutEx width="120" padding="8,0,0,10" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="rsa\ravfileshd\fileshd.exe" subbtntext="文件粉碎器" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='240,60,300,120'"/>
				<ChildLayoutEx width="120" padding="0,0,0,0" xmlfile="ep/mainskin/ToolBarWnd/DefendItem.xml" userdata="ep\coltool.exe" subbtntext="日志打包" subbkimage="file='ep/mainskin/ToolBarWnd/toolbox_icons.png' src='0,120,60,180'"/>
		</UIToolTileLayout>
		<!--未安装任何小工具-->
		<VerticalLayout name="ep_toolbar_no_install" inset="220,135,20,11" >
				<Control width="138" height="100" padding="160,0,0,30" bkimage="ep/mainskin/tree_icon.png"/>
                <Label name="ep_home_page_tips" text="温馨提示：" height="18" autosize="true" textcolor="0XFF6C6C6C" padding="0,0,0,11" font="IDF_14_B"/>
				<Label name="ep_home_page_tips_content" text="您目前未安装任何小工具，体验更多防护功能，请联系您的管理员！" height="18" autosize="true" textcolor="0XFF8E8E8E" font="IDF_14"/>
		</VerticalLayout>	
	</VerticalLayout>
</Window>